from django.contrib import admin
from import_export.admin import ImportExportModelAdmin
from .models import *

# Register your models here.
@admin.register(Muscle)
class MuscleAdmin(ImportExportModelAdmin):
    list_display = ("name",)

@admin.register(ExerciseMuscle)
class ExerciseMuscleAdmin(ImportExportModelAdmin):
    list_display = ("exercise", "muscle",)
